@charset "utf-8";
/* CSS Document */




/* 공통 */

/* BUTTON */
.btn_bg {background-color: #555; color: #fff; transition: all .25s ease; padding: 5px 10px;}
.btn_line {background-color: #fafafa; color: #aaa; border: 1px solid #ddd; transition: all .25s ease; padding: 5px 10px;}

.btn_bg.md {min-width: 110px; height: 40px; font-size: 16px;}
.btn_bg.md2 {min-width: 150px; height: 55px; font-size: 17px; padding:0 20px;}
.btn_bg.md3 {min-width: 160px; height: 50px; font-size: 16px; padding:5px 20px; border-radius: 5px;}
.btn_bg.lg {min-width: 210px; height: 70px; font-size: 20px;}
.btn_line.md {min-width: 110px; height: 40px; font-size: 16px;}

.btn_bg.blue {background-color: #2557BF;}
.btn_bg.blue:hover,
.btn_bg.blue:focus {background-color: rgb(25, 84, 223);}

.btn_bg.green {background-color: #00a162;}
.btn_bg.green:hover,
.btn_bg.green:focus {background-color: #00c77b;}

.btn_bg.orange {background-color: #ff9000;}
.btn_bg.orange:hover,
.btn_bg.orange:focus {background-color: #ffa32a;}

.btn_bg.purple {background-color: #7638a3;}
.btn_bg.purple:hover,
.btn_bg.purple:focus {background-color: #9648ce;}

.btn_bg.teal {background-color: #005975;}
.btn_bg.teal:hover,
.btn_bg.teal:focus {background-color: #008db8;}

.btn_bg.gray {background-color: #c1c1c1;}
.btn_bg.gray:hover,
.btn_bg.gray:focus {background-color: #555;}

.btn_line:hover,
.btn_line:focus {background-color: #aaa; border-color: #aaa; color: #fff;}

/* 컬러 */
#wrap.blue .btn_bg {background-color: #2557BF;}
#wrap.blue .btn_bg:hover,
#wrap.blue .btn_bg:focus {background-color: rgb(25, 84, 223);}

#wrap.green .btn_bg {background-color: #00a162;}
#wrap.green .btn_bg:hover,
#wrap.green .btn_bg:focus {background-color: #00c77b;}

#wrap.orange .btn_bg {background-color: #ff9000;}
#wrap.orange .btn_bg:hover,
#wrap.orange .btn_bg:focus {background-color: #ffa32a;}

#wrap.purple .btn_bg {background-color: #7638a3;}
#wrap.purple .btn_bg:hover,
#wrap.purple .btn_bg:focus {background-color: #9648ce;}

#wrap.teal .btn_bg {background-color: #005975;}
#wrap.teal .btn_bg:hover,
#wrap.teal .btn_bg:focus {background-color: #008db8;}




/* INPUT */
.textarea_con {width: 100%; height: 300px; padding: 20px; border: 1px solid #ddd;}
.txt_nor {height: 42px; border: 1px solid #ddd; vertical-align: middle; font-size: 15px;}
.txt_join {height: 46px; border: 1px solid #ddd; vertical-align: middle; font-size: 15px;}

.txt_nor.w10 {width: 10%;}
.txt_nor.w20 {width: 20%;}
.txt_nor.w30 {width: 30%;}
.txt_nor.w40 {width: 40%;}
.txt_nor.w50 {width: 50%;}
.txt_nor.w70 {width: 70%;}
.txt_nor.w80 {width: 80%;}
.txt_nor.w100 {width: 100%;}
.txt_nor.search {}

.w10 {width: 10% !important; min-width: 50px;}
.w20 {width: 20% !important;}
.w30 {width: 30% !important;}
.w40 {width: 40% !important;}
.w50 {width: 50% !important;}
.w70 {width: 70% !important;}
.w80 {width: 80% !important;}
.w100 {width: 100% !important;}

/* CHECK BOX */
.join_check {-webkit-appearance: none; -moz-appearance: none; appearance: none; width: 20px; height: 20px; border: none !important; vertical-align: middle;}
.join_check::-ms-check { display: none; }
.join_check + label {font-size: 18px; color: #222; position: relative; vertical-align: middle;}
.join_check + label span {display:inline-block; width: 26px; height: 26px; border-radius: 50%; background-color: #fff; border: 1px solid #ddd; vertical-align: middle; position: absolute; left: -32px; top: 10%; background-image: url('/resources/img/icon/icon_checkJoin_gray.png'); background-repeat: no-repeat; background-position: center center;  vertical-align: middle;}
.join_check:checked + label {}
.join_check:checked + label span {border: 2px solid #1988e8; background-image: url('/resources/img/icon/icon_checkJoin_blue.png');}

/* radio */
.radio_circle {-webkit-appearance: none; -moz-appearance: none; appearance: none; width: 16px; height: 16px; border: none !important; vertical-align: middle;}
.radio_circle::-ms-check { display: none; }
.radio_circle + label {font-size: 16px; color: #222; vertical-align: middle;}
.radio_circle + label span {display: inline-block; width: 21px; height: 21px; border-radius: 50%; border: 1px solid #dbdbdb; vertical-align: middle; margin-left: -26px; margin-right: 10px; margin-top: -3px;}
.radio_circle:checked + label span {border: 5px solid #006fba;}



@media all and (max-width:1000px){
    /* BUTTON */
    .btn_bg.md {min-width: 90px; height: 35px; font-size: 13px;}
    .btn_bg.md2 {min-width: 90px; height: 45px; font-size: 14px; padding:0 10px;}
    .btn_bg.md3 {min-width: 100px; height: 40px; font-size: 14px; padding:5px 20px;}
    .btn_bg.lg {min-width: 110px; height: 40px; font-size: 14px;}
    .btn_line.md {min-width: 90px; height: 35px; font-size: 13px;}

    /* INPUT */
    .textarea_con {height: 200px; padding: 15px; font-size: 13px;}
    .txt_nor {height: 35px; font-size: 13px;}
    .txt_join {height: 35px; font-size: 13px;}

    .txt_nor.w20 {width: 40%;}
    .txt_nor.w30 {width: 30%;}
    .txt_nor.w40 {width: 100%;}
    .txt_nor.w50 {width: 100%;}
    .txt_nor.w70 {width: 100%;}
    .txt_nor.w80 {width: 100%;}
    
    .w10 {width: 20% !important;}
    .w20 {width: 40% !important;}
    .w30 {width: 30% !important;}
    .w40 {width: 100% !important;}
    .w50 {width: 100% !important;}
    .w70 {width: 100% !important;}
    .w80 {width: 100% !important;}
    .w100 {width: 100% !important;}

    .txt_nor.search {width: calc(100% - 35px) !important;}

    /* CHECK BOX */
    .join_check {width: 15px; height: 15px;}
    .join_check + label {font-size: 15px;}
    .join_check + label span {width: 20px; height: 20px; left: -25px; background-size: 11px;}
    .join_check:checked + label {}
    .join_check:checked + label span {}
    
    /* radio */
    .radio_circle {width: 15px; height: 15px; border: none !important; vertical-align: middle;}
    .radio_circle + label {font-size: 14px;}
    .radio_circle + label span {width: 15px; height: 15px; margin-left: -20px;}
}


/* 제목 내용 */
.h2_type_1 {font-size: 22px; font-weight: 500; color: #222; margin-bottom: 20px;}
.h3_type_1 {padding-left: 25px; font-size: 20px; font-weight: 500; color: #222; min-height: 24px; margin-bottom: 20px; position: relative;}
.h3_type_1::before {content: ""; display: block; position: absolute; left: 0; top: 0; width: 9px; height: 16px; background-color: #222; transform: skew(40deg);}

.h4_type_1 {font-size: 16px; font-weight: 400; color: #222; padding-left: 22px; position: relative; margin-bottom: 10px;}
.h4_type_1::before {content: ""; display: block; width: 6px; height: 6px; border-radius: 50%; border: 4px solid #333; position: absolute; left: 0; top: 5px;}

.line_bullet {padding-left: 25px; position: relative; font-size: 16px; font-weight: 400; color:#222; margin-bottom: 7px;}
.line_bullet::before {content: ""; display: block; width: 4px; height:14px; border-radius: 3px; background-color: #222; position: absolute; left: 10px; top: 6px;}

.dot_bullet {padding-left: 25px; position: relative; font-size: 16px; font-weight: 400; color:#222; margin-bottom: 10px;}
.dot_bullet::before {content: ""; display: block; width: 5px; height:5px; border-radius: 50%; background-color: #222; position: absolute; left: 6px; top: 10px;}

.txt01 {font-size: 16px;}
.txt02 {font-size: 15px;}

.sm_txt {font-size: 0.9em;}

.indent_txt {padding-left: 17px; text-indent: -17px; margin-top: 5px; font-size: 15px;}
.indent_txt:first-of-type {margin-top: 0px;}

.pd_box {padding-left: 27px;}


/* color */
/* 블루 */
.h2_type_1.blue {color: #2557be;}
.h3_type_1.blue::before {background-color: #2557be;}

.line_bullet.blue::before {background-color: #2557be;}
.dot_bullet.blue::before {background-color: #2557be;}

/* 그린 */
.h2_type_1.green {color: #00a162;}
.h3_type_1.green::before {background-color: #00a162;}

.line_bullet.green::before {background-color: #00a162;}
.dot_bullet.green::before {background-color: #00a162;}

/* 오렌지 */
.h2_type_1.orange {color: #ff9000;}
.h3_type_1.orange::before {background-color: #ff9000;}

.line_bullet.orange::before {background-color: #ff9000;}
.dot_bullet.orange::before {background-color: #ff9000;}

/* 퍼플 */
.h2_type_1.purple {color: #00a162;}
.h3_type_1.purple::before {background-color: #7c47a1;}

.line_bullet.purple::before {background-color: #7c47a1;}
.dot_bullet.purple::before {background-color: #7c47a1;}


/* 컬러 */
/* 블루 */
#wrap.blue .h2_type_1 {color: #2557be;}
#wrap.blue .h3_type_1::before {background-color: #2557be;}

#wrap.blue .line_bullet::before {background-color: #2557be;}
#wrap.blue .dot_bullet::before {background-color: #2557be;}

/* 그린 */
#wrap.green .h2_type_1 {color: #00a162;}
#wrap.green .h3_type_1::before {background-color: #00a162;}

#wrap.green .line_bullet::before {background-color: #00a162;}
#wrap.green .dot_bullet::before {background-color: #00a162;}

/* 오렌지 */
#wrap.orange .h2_type_1 {color: #ff9000;}
#wrap.orange .h3_type_1::before {background-color: #ff9000;}

#wrap.orange .line_bullet::before {background-color: #ff9000;}
#wrap.orange .dot_bullet::before {background-color: #ff9000;}

/* 퍼플 */
#wrap.purple .h2_type_1 {color: #00a162;}
#wrap.purple .h3_type_1::before {background-color: #7c47a1;}

#wrap.purple .line_bullet::before {background-color: #7c47a1;}
#wrap.purple .dot_bullet::before {background-color: #7c47a1;}

/* 청록 */
#wrap.teal .h2_type_1 {color: #219cc3;}
#wrap.teal .h3_type_1::before {background-color: #219cc3;}
#wrap.teal .h4_type_1::before {border-color: #219cc3;}

#wrap.teal .line_bullet::before {background-color: #219cc3;}
#wrap.teal .dot_bullet::before {background-color: #219cc3;}



@media all and (max-width:1000px){
    .h2_type_1 {font-size: 18px; margin-bottom: 15px;}
    .h3_type_1 {padding-left: 20px; background-size: 20px; font-size: 17px; min-height: 20px; margin-bottom: 15px;}
    .h3_type_1::before {width: 5px; height: 12px; top: 3px;}
    .h4_type_1 {font-size: 15px; padding-left: 20px;}
    .h4_type_1::before {width: 4px; height: 4px; top: 5px;}

    .txt01 {font-size: 14px;}
    .txt02 {font-size: 14px;}
    
    .line_bullet {padding-left: 10px; font-size: 14px; margin-bottom: 5px;}
    .line_bullet::before {width: 3px; height:13px; left: 0px; top: 4px;}

    .dot_bullet {padding-left: 10px; font-size: 14px; margin-bottom: 6px;}
    .dot_bullet::before {width: 3px; height:3px; left: 0px; top: 10px;}
    
    .indent_txt {padding-left: 15px; text-indent: -15px; font-size: 13px;}

    .pd_box {padding-left: 10px;}
}


/* 테이블 */
.table_box_in {width:100%; padding-left: 25px;}
.tbl_subIn {width:100%; position:relative; background-color: #fff;}
.tbl_subIn::before {content:""; position:absolute; left:0; top:0; z-index: 10; width: 100%; height: 2px; background-color:#222;}
.tbl_subIn::after {content:""; position:absolute; right:-1px; top:0; z-index: 10; width: 2px; height: 100%; background-color:#fff;}
.tbl_subIn th {background-color:#fafafa; font-weight: 500; color:#222; font-size: 14px; border: 1px solid #ddd; border-left: none; padding:15px 10px;}
.tbl_subIn td {color:#444; font-size: 14px; font-weight: 400; border: 1px solid #ddd; border-left: none; text-align: center; padding: 15px 10px;}
.tbl_subIn td.txtL {text-align:left; padding-left: 30px;}
.tbl_subIn td.bgGray {background-color: #fafafa;}

.tbl_subIn td.borTBa {border-top: 1px solid #222 !important;}
.tbl_subIn td.borLBa {border-left: 1px solid #222 !important;}
.tbl_subIn td.borRBa {border-right: 1px solid #222 !important;}
.tbl_subIn td.borBBa {border-bottom: 1px solid #222 !important;}

.tbl_subIn th.borTBa {border-top: 1px solid #222 !important;}
.tbl_subIn th.borLBa {border-left: 1px solid #222 !important;}
.tbl_subIn th.borRBa {border-right: 1px solid #222 !important;}
.tbl_subIn th.borBBa {border-bottom: 1px solid #222 !important;}

.tbl_subIn tbody tr:first-of-type td {border-top: none;}
.tbl_subIn tbody tr:first-of-type th {border-top: none;}



@media all and (max-width:560px){
    .table_box_in {width:100%; overflow: auto; padding-left: 10px;}
    .table_box_in .tbl_subIn {width:600px;}
    .table_box_in.overNone .tbl_subIn {width:100%;}
    .tbl_subIn th {font-size: 13px; padding:10px 5px;}
    .tbl_subIn td {font-size: 13px; padding: 10px 5px;}
    .tbl_subIn td.txtL {padding-left: 15px;}
}


/* 탭부분 */
.tab_normal_wrap {width: 100%; margin-bottom: 40px;}
.tab_noraml {width: 100%; display: flex; flex-wrap: wrap;}
.tab_noraml > li {flex-grow: 1; text-align: center; border: 1px solid #d0d0d0; margin: -1px 0 0 -1px;}
.tab_noraml > li > a {display: block; height: 100%; display: flex; justify-content: center; align-items: center; padding: 15px 5px; background-color:#fafafa; font-size: 18px; font-weight: 400; color: #666;}
.tab_noraml > li.active {border-top: 2px solid #222; border-bottom-color:#fff;}
.tab_noraml > li.active a {background-color: #fff; color: #222;}

/* color */
/* 블루 */
.tab_noraml.blue > li.active {border-top: 2px solid #2557be;}
.tab_noraml.blue > li.active a {color:#2557be;}

/* 그린 */
.tab_noraml.green > li.active {border-top: 2px solid #00a162;}
.tab_noraml.green > li.active a {color:#00a162;}

/* 오렌지 */
.tab_noraml.green > li.active {border-top: 2px solid #ff9000;}
.tab_noraml.green > li.active a {color:#ff9000;}

/* 퍼플 */
.tab_noraml.green > li.active {border-top: 2px solid #7638a3;}
.tab_noraml.green > li.active a {color:#7638a3;}


/* 컬러 */
/* 블루 */
#wrap.blue .tab_noraml > li.active {border-top: 2px solid #2557be;}
#wrap.blue .tab_noraml > li.active a {color:#2557be;}

/* 그린 */
#wrap.green .tab_noraml > li.active {border-top: 2px solid #00a162;}
#wrap.green .tab_noraml > li.active a {color:#00a162;}

/* 오렌지 */
#wrap.orange .tab_noraml > li.active {border-top: 2px solid #ff9000;}
#wrap.orange .tab_noraml > li.active a {color:#ff9000;}

/* 퍼플 */
#wrap.purple .tab_noraml > li.active {border-top: 2px solid #7638a3;}
#wrap.purple .tab_noraml > li.active a {color:#7638a3;}

/* 청록 */
#wrap.teal .tab_noraml > li.active {border-top: 2px solid #36badb;}
#wrap.teal .tab_noraml > li.active a {color:#36badb;}



@media all and (max-width:1000px){
    /* 탭부분 */
    .tab_normal_wrap {margin-bottom: 20px;}
    .tab_noraml > li {width: 50%;}
    .tab_noraml > li > a {padding: 10px 5px; font-size: 14px;}
}



/* 텍스트 */
.department_line_box01 {margin-left: 25px; border-top:2px solid #333; border-bottom: 1px solid #dfdfdf; padding: 15px 0;}
.sub_txt01 {font-size: 14px; line-height: 2.2; font-weight: 400;}

.dot_list01 {border-top: 2px solid #333; margin-left: 25px;}
.dot_list01 > li {border-bottom: 1px solid #dfdfdf; padding: 12px 20px 12px 20px; font-size: 14px; font-weight: 400; color: #333; position: relative;}
.dot_list01 > li::before {content: "·"; position: absolute; left: 2px; top: 13px;}

.line_ul {margin: 15px 0;}
.line_ul:last-of-type {margin-bottom: 0;}
.line_ul > li {padding-left: 15px; position: relative; margin-top: 10px; font-size: 13.5px; color: #555;}
.line_ul > li::before {content: ""; position: absolute; left:0; top: 10px; width: 7px; height: 1px; background-color: #aaa;}
.line_ul > li:first-child {margin-top: 0;}

@media all and (max-width:1000px){
    .department_line_box01 {margin-left: 15px; padding: 10px 0;}
    .sub_txt01 {font-size: 13px;}

    .dot_list01 {margin-left: 15px;}
    .dot_list01 > li {padding: 10px 10px 10px 18px; font-size: 13px;}
    .dot_list01 > li::before {top: 12px;}

    .line_ul {margin: 10px 0;}
    .line_ul > li {padding-left: 15px; margin-top: 10px; font-size: 13px;}
    .line_ul > li::before {top: 8px; width: 5px;}
}






















/******* 학과위치 *******/
.location_map_box {width: 100%;}
.location_map_box img {width: 100%;}


@media all and (max-width:1000px){}







/******* 교수소개 *******/
.professor_intro_list_box {width: 100%; margin-bottom: 60px; display: flex; flex-wrap: wrap;}
.professor_intro_list_box:last-of-type {margin-bottom: 0;}
.professor_intro_list_box .lb {width: 21%;}
.professor_intro_list_box .rb {width: 79%; padding-left: 20px;}
.professor_intro_list_box .img_box {display: flex; width: 100%; height: 235px; justify-content: center; align-items: center; border: 1px solid #dfdfdf;}
.professor_intro_list_box .name {width: 100%; margin-top: 15px; text-align: center; font-size: 18px; font-weight: 400; color: #222;}
.professor_intro_list_box .btn_box {margin-top: 30px;}
.professor_intro_list_box .btn_profess {width: 100%; border-radius: 10px; border: 2px solid #222; height: 52px; font-size: 15px; font-weight: 400; transition: all .25s ease;}
.professor_intro_list_box .btn_profess:hover,
.professor_intro_list_box .btn_profess:focus {background-color: #222; color: #fff;}
.professor_intro_list_box .a_mail { text-decoration: underline;}
.professor_intro_list_box .a_mail i {vertical-align: middle; font-size: 20px; color: #777;}

/* color */
/* 블루 */
.professor_intro_list_box .btn_profess.blue {border-color: #2557be; color: #2557be;}
.professor_intro_list_box .btn_profess.blue:hover,
.professor_intro_list_box .btn_profess.blue:focus {background-color: #2557be; color: #fff;}

/* 그린 */
.professor_intro_list_box .btn_profess.green {border-color: #00a162; color: #00a162;}
.professor_intro_list_box .btn_profess.green:hover,
.professor_intro_list_box .btn_profess.green:focus {background-color: #00a162; color: #fff;}

/* 오렌지 */
.professor_intro_list_box .btn_profess.orange {border-color: #ff9000; color: #ff9000;}
.professor_intro_list_box .btn_profess.orange:hover,
.professor_intro_list_box .btn_profess.orange:focus {background-color: #ff9000; color: #fff;}

/* 퍼플 */
.professor_intro_list_box .btn_profess.purple {border-color: #7638a3; color: #7638a3;}
.professor_intro_list_box .btn_profess.purple:hover,
.professor_intro_list_box .btn_profess.purple:focus {background-color: #7638a3; color: #fff;}


/* 컬러 */
/* 블루 */
#wrap.blue .professor_intro_list_box .btn_profess {border-color: #2557be; color: #2557be;}
#wrap.blue .professor_intro_list_box .btn_profess:hover,
#wrap.blue .professor_intro_list_box .btn_profess:focus {background-color: #2557be; color: #fff;}

/* 그린 */
#wrap.green .professor_intro_list_box .btn_profess {border-color: #00a162; color: #00a162;}
#wrap.green .professor_intro_list_box .btn_profess:hover,
#wrap.green .professor_intro_list_box .btn_profess:focus {background-color: #00a162; color: #fff;}

/* 오렌지 */
#wrap.orange .professor_intro_list_box .btn_profess {border-color: #ff9000; color: #ff9000;}
#wrap.orange .professor_intro_list_box .btn_profess:hover,
#wrap.orange .professor_intro_list_box .btn_profess:focus {background-color: #ff9000; color: #fff;}

/* 퍼플 */
#wrap.purple .professor_intro_list_box .btn_profess {border-color: #7638a3; color: #7638a3;}
#wrap.purple .professor_intro_list_box .btn_profess:hover,
#wrap.purple .professor_intro_list_box .btn_profess:focus {background-color: #7638a3; color: #fff;}

/* 청록 */
#wrap.teal .professor_intro_list_box .btn_profess {border-color: #2557be; color: #2557be;}
#wrap.teal .professor_intro_list_box .btn_profess:hover,
#wrap.teal .professor_intro_list_box .btn_profess:focus {background-color: #2557be; color: #fff;}




@media all and (max-width:1000px){
    /******* 교수소개 *******/
    .professor_intro_list_box {margin-bottom: 50px;}
    .professor_intro_list_box .lb {width: 100%; padding: 0 10px 20px;}
    .professor_intro_list_box .rb {width: 100%; padding: 0 5px 0 0;}
    .professor_intro_list_box .img_box {height: 200px;}
    .professor_intro_list_box .name {margin-top: 10px; font-size: 15px;}
    .professor_intro_list_box .btn_box {margin-top: 20px;}
    .professor_intro_list_box .btn_profess {height: 45px; font-size: 14px; border-width: 1px;}

    .professor_intro_list_box .a_mail {}
    .professor_intro_list_box .a_mail i {font-size: 15px;}

}







/******* 교육과목 소개 *******/
.txtbook_intro_box {margin-bottom: 25px; margin-left: 25px;}
.txtbook_intro_box .title {width: 100%; padding: 15px 0; border-bottom: 2px solid #333;}
.txtbook_intro_box .title h3 {font-size: 16px; font-weight: 400; color: #222; padding-left: 22px; position: relative;}
.txtbook_intro_box .title h3::before {content: ""; display: block; width: 6px; height: 6px; border-radius: 50%; border: 4px solid #333; position: absolute; left: 0; top: 5px;}
.txtbook_intro_box .content {background-color: #f9f9f9; padding: 27px 20px;}
.txtbook_intro_box .content .txt {font-size: 14px; font-weight: 400; color: #444; word-break: keep-all;}

/* color */
/* 블루 */
.txtbook_intro_box.blue .title h3::before {border-color: #36badb;}

/* 그린 */
.txtbook_intro_box.green .title h3::before {border-color: #00a162;}

/* 오렌지 */
.txtbook_intro_box.orange .title h3::before {border-color: #ff9000;}

/* 퍼플 */
.txtbook_intro_box.purple .title h3::before {border-color: #7638a3;}



/* 컬러 */
/* 블루 */
#wrap.blue .txtbook_intro_box .title h3::before {border-color: #36badb;}

/* 그린 */
#wrap.green .txtbook_intro_box .title h3::before {border-color: #00a162;}

/* 오렌지 */
#wrap.orange .txtbook_intro_box .title h3::before {border-color: #ffae45;}

/* 퍼플 */
#wrap.purple .txtbook_intro_box .title h3::before {border-color: #a75bdd;}

/* 청록 */
#wrap.teal .txtbook_intro_box .title h3::before {border-color: #36badb;}


@media all and (max-width:1000px){
    .txtbook_intro_box {margin-bottom: 20px; margin-left: 15px;}
    .txtbook_intro_box .title {padding: 12px 0; border-width: 1px;}
    .txtbook_intro_box .title h3 {font-size: 15px; padding-left: 20px;}
    .txtbook_intro_box .title h3::before {width: 4px; height: 4px; top: 5px;}
    .txtbook_intro_box .content {padding: 25px 18px;}
    .txtbook_intro_box .content .txt {font-size: 13px;}
}







/******* 로그인 *******/
.login01_wrap {width: 728px; margin: 0 auto; margin-top: 15px; border-top: 2px solid #333; text-align: center; padding: 67px 130px 15px;}
.login01_wrap .label_box {margin-bottom: 22px;}
.login01_wrap .label_box label {font-size: 14px;}
.login01_wrap .label_box label input {vertical-align: middle; margin-top: -4px;}
.login01_wrap .input_box {margin-bottom: 28px; width: 100%;}
.login01_wrap .input_box .row {margin-top: 10px;}
.login01_wrap .input_box .row:first-of-type {margin-top: 0;}
.login01_wrap .input_box .txt_log01 {width: 100%; border: 2px solid #f2f2f2; border-radius: 10px; height: 50px; padding: 0 0 0 50px; font-size: 14px; color: #333; background-repeat: no-repeat; background-position: left 15px center;}
.login01_wrap .input_box .txt_log01.id_d {background-image: url('/resources/img/icon/icon_login_id.png');}
.login01_wrap .input_box .txt_log01.pwd_d {background-image: url('/resources/img/icon/icon_login_pwd.png');}
.login01_wrap .explain_box {font-size: 14px; color: #444;}
.login01_wrap .btn_box {margin-top: 25px;}
.login01_wrap .btn_login01 {width: 100%; height: 55px; background-color: #333; color: #fff; border-radius: 10px; font-weight: 400; transition: all .25s ease;}


/* color */
/* 블루 */
.login01_wrap .btn_login01.blue {background-color: #2557be;}
.login01_wrap .btn_login01.blue:hover,
.login01_wrap .btn_login01.blue:focus {background-color: #1261ff;}

/* 그린 */
.login01_wrap .btn_login01.green {background-color: #00a162;}
.login01_wrap .btn_login01.green:hover,
.login01_wrap .btn_login01.green:focus {background-color: #04c57b;}

/* 오렌지 */
.login01_wrap .btn_login01.orange {background-color: #ff9000;}
.login01_wrap .btn_login01.orange:hover,
.login01_wrap .btn_login01.orange:focus {background-color: #ffa530;}

/* 퍼플 */
.login01_wrap .btn_login01.purple {background-color: #7638a3;}
.login01_wrap .btn_login01.purple:hover,
.login01_wrap .btn_login01.purple:focus {background-color: #9d52d3;}


/* 컬러 */
/* 블루 */
#wrap.blue .login01_wrap .btn_login01 {background-color: #2557be;}
#wrap.blue .login01_wrap .btn_login01:hover,
#wrap.blue .login01_wrap .btn_login01:focus {background-color: #1261ff;}

/* 그린 */
#wrap.green .login01_wrap .btn_login01 {background-color: #00a162;}
#wrap.green .login01_wrap .btn_login01:hover,
#wrap.green .login01_wrap .btn_login01:focus {background-color: #04c57b;}

/* 오렌지 */
#wrap.orange .login01_wrap .btn_login01 {background-color: #ff9000;}
#wrap.orange .login01_wrap .btn_login01:hover,
#wrap.orange .login01_wrap .btn_login01:focus {background-color: #ffa530;}

/* 퍼플 */
#wrap.purple .login01_wrap .btn_login01 {background-color: #7638a3;}
#wrap.purple .login01_wrap .btn_login01:hover,
#wrap.purple .login01_wrap .btn_login01:focus {background-color: #9d52d3;}

/* 청록 */
#wrap.teal .login01_wrap .btn_login01 {background-color: #36badb;}
#wrap.teal .login01_wrap .btn_login01:hover,
#wrap.teal .login01_wrap .btn_login01:focus {background-color: #36badb;}


@media all and (max-width:740px){
    /******* 로그인 *******/
    .login01_wrap {width: 100%; margin-top: 10px; border-width: 1px; padding: 30px 10px 10px;}
    .login01_wrap .label_box {margin-bottom: 15px;}
    .login01_wrap .label_box label {font-size: 13px;}
    .login01_wrap .input_box {margin-bottom: 20px;}
    .login01_wrap .input_box .row {margin-top: 5px;}
    .login01_wrap .input_box .txt_log01 {border-width:1px; height: 47px; padding: 0 0 0 50px; font-size: 14px;}
    .login01_wrap .explain_box {font-size: 13px; padding: 0 30px; word-break: keep-all; line-height: 1.7;}
    .login01_wrap .btn_box {margin-top: 20px;}
    .login01_wrap .btn_login01 {height: 45px;}
}

/******* 사이트맵 *******/
.siteMap_box {width: 100%; display: flex; flex-wrap: wrap; padding: 10px 0 0;}
.siteMap_box .one_box {width: 33.33%; padding: 0px 5% 50px;}
.siteMap_box .one_box h2 {padding: 0 20px 10px 20px; border-bottom: 4px solid #aaa; font-size: 20px; color: #222; font-weight: 500;}
.siteMap_box .one_box .siteM_depth2 {width: 100%; padding: 15px 0 0 15px;}
.siteMap_box .one_box .siteM_depth2 > li {margin-top: 12px;}
.siteMap_box .one_box .siteM_depth2 > li:first-child {margin-top: 0;}
.siteMap_box .one_box .siteM_depth2 > li a {display: block; font-size: 15px; font-weight: 400; color: #555; transition: all .25s ease; position: relative; padding-left: 15px;}
.siteMap_box .one_box .siteM_depth2 > li a::before {content: ""; position: absolute; left:0; top: 10px; width: 4px; height: 4px; border-radius: 50%; background-color: #222;}
.siteMap_box .one_box .siteM_depth2 > li a:hover,
.siteMap_box .one_box .siteM_depth2 > li a:focus {text-decoration: underline; font-weight: 500;}

/* 컬러 */
/* 블루 */
#wrap.blue .siteMap_box .one_box h2 {color:#2557be; border-color:#a0c0ff;}
#wrap.blue .siteMap_box .one_box .siteM_depth2 > li a::before {background-color:#2557be;}
#wrap.blue .siteMap_box .one_box .siteM_depth2 > li a:hover,
#wrap.blue .siteMap_box .one_box .siteM_depth2 > li a:focus {color: #2557be;}

/* 그린 */
#wrap.green .siteMap_box .one_box h2 {color:#00a162; border-color:#61e6b3;}
#wrap.green .siteMap_box .one_box .siteM_depth2 > li a::before {background-color:#00a162;}
#wrap.green .siteMap_box .one_box .siteM_depth2 > li a:hover,
#wrap.green .siteMap_box .one_box .siteM_depth2 > li a:focus {color: #00a162;}

/* 오렌지 */
#wrap.orange .siteMap_box .one_box h2 {color:#ff9000; border-color:#fcc680;}
#wrap.orange .siteMap_box .one_box .siteM_depth2 > li a::before {background-color:#ff9000;}
#wrap.orange .siteMap_box .one_box .siteM_depth2 > li a:hover,
#wrap.orange .siteMap_box .one_box .siteM_depth2 > li a:focus {color: #ff9000;}

/* 퍼플 */
#wrap.purple .siteMap_box .one_box h2 {color:#7638a3; border-color:#d8acf8;}
#wrap.purple .siteMap_box .one_box .siteM_depth2 > li a::before {background-color:#7638a3;}
#wrap.purple .siteMap_box .one_box .siteM_depth2 > li a:hover,
#wrap.purple .siteMap_box .one_box .siteM_depth2 > li a:focus {color: #7638a3;}

/* 청록 */
#wrap.teal .siteMap_box .one_box h2 {color:#005975; border-color:#008bb6;}
#wrap.teal .siteMap_box .one_box .siteM_depth2 > li a::before {background-color:#005975;}
#wrap.teal .siteMap_box .one_box .siteM_depth2 > li a:hover,
#wrap.teal .siteMap_box .one_box .siteM_depth2 > li a:focus {color: #005975;}


@media all and (max-width:650px){
    /******* 사이트맵 *******/
    .siteMap_box {padding: 5px 0 0;}
    .siteMap_box .one_box {width: 100%; padding: 0px 5% 35px;}
    .siteMap_box .one_box h2 {padding: 0 10px 5px 10px; border-bottom-width: 2px; font-size: 15px;}
    .siteMap_box .one_box .siteM_depth2 {width: 100%; padding: 15px 0 0 15px;}
    .siteMap_box .one_box .siteM_depth2 > li {margin-top: 10px;}
    .siteMap_box .one_box .siteM_depth2 > li a {font-size: 13px; padding-left: 13px;}
    .siteMap_box .one_box .siteM_depth2 > li a::before {top: 7px; width: 3px; height: 3px;}
}

/******* 공연음악과 - 교과목 소개 *******/
.subject_music_box {width: 100%;}
.tbl_sbj_music {width: 100%; border-collapse: separate; border-spacing: 20px; text-align: center; vertical-align: middle;}
.tbl_sbj_music th {background-color: #f4f9ff; padding: 20px 10px; font-size: 17px; font-weight: 600; border-spacing: 15px;}
.tbl_sbj_music td {padding: 15px 10px; font-size: 15px; line-height: 1.6; position: relative;}
.tbl_sbj_music tr {border-bottom: 1px solid #f5f5f5;}
.tbl_sbj_music td::before {content:""; position: absolute; left: 0; bottom: -10px; width: 100%; height: 1px; background-color: #eee;}
.tbl_sbj_music tbody tr:first-of-type td {padding-top: 0;}
.tbl_sbj_music .sel_tit {display: inline-block; background-color: #fff; padding: 3px 5px; color: #111; font-weight: 400;}
.tbl_sbj_music .sbj_box {border: 1px solid #e5e5e5; padding: 15px 10px 10px; margin-top: -15px; font-size: 14px;}

.sbj_music_bott_arrow {margin: 30px 0; text-align: center;}

.sbj_music_bott_result {margin: 30px 0; text-align: center;}
.sbj_music_bott_result .inbox {display: inline-block; padding: 15px 20px; background-color: #ffad41; color: #fff; min-width: 300px; font-size: 17px; font-weight: 400; line-height: 1.2;}

@media all and (max-width:1000px){
    /******* 공연음악과 - 교과목 소개 *******/
    .subject_music_box {}
    .tbl_sbj_music {border-spacing: 10px;}
    .tbl_sbj_music th {padding: 20px 10px; font-size: 15px;}
    .tbl_sbj_music td {padding: 13px 10px; font-size: 13px;}
    .tbl_sbj_music td::before {bottom: -5px;}
    .tbl_sbj_music .sel_tit {font-size: 14px;}
    .tbl_sbj_music .sbj_box {margin-top: -15px; font-size: 13px;}

    .sbj_music_bott_arrow {margin: 10px 0;}
    .sbj_music_bott_arrow img {width: 200px;}

    .sbj_music_bott_result {margin: 10px 0;}
    .sbj_music_bott_result .inbox {padding: 10px 10px; min-width: 100%; font-size: 15px;}
}


/**위치 및 연락처 **/

#map {height:400px;}



/******* 등록금 *******/
.sub_arrow_tuition {margin-left: 27px; display: flex; flex-wrap: wrap;}
.sub_arrow_tuition .one {width: 22%; text-align: center; border: 1px solid #e1e0df; border-radius: 15px; overflow: hidden;}
.sub_arrow_tuition .one .tit {padding: 12px 10px 10px; background-color: #9e9e9e;}
.sub_arrow_tuition .one .tit h4 {font-size: 16px; font-weight: 500; color: #fff;}
.sub_arrow_tuition .one .con {padding: 12px 10px;}
.sub_arrow_tuition .one .con p {font-size: 18px; font-weight: 500; color: #434343;}
.sub_arrow_tuition .one.big {width: 23%;}
.sub_arrow_tuition .arrow {width: 5%; text-align: center; display: flex; align-items: center; justify-content: center;}
.sub_arrow_tuition .plus {width: 3%; text-align: center; display: flex; align-items: center; justify-content: center; font-size: 20px;}
.sub_arrow_tuition .plus.blue {color: #1c60b3;}

/* 노랑 */
.sub_arrow_tuition .one.yellow {border-color: #faa845;}
.sub_arrow_tuition .one.yellow .tit {background-color: #faa845;}
.sub_arrow_tuition .one.yellow .con p {color: #faa845;}

/* 블루 */
.sub_arrow_tuition .one.blue {border-color: #1c60b3;}
.sub_arrow_tuition .one.blue .tit {background-color: #1c60b3;}
.sub_arrow_tuition .one.blue .con p {color: #1c60b3;}


@media all and (max-width:1000px){
    .sub_arrow_tuition {margin-left: 10px;}
}

@media all and (max-width:700px){
    .sub_arrow_tuition {}
    .sub_arrow_tuition .one {width: 31%; border-radius: 10px;}
    .sub_arrow_tuition .one .tit {padding: 10px 5px 8px;}
    .sub_arrow_tuition .one .tit h4 {font-size: 14px;}
    .sub_arrow_tuition .one .con {padding: 10px 5px 8px;}
    .sub_arrow_tuition .one .con p {font-size: 14px;}
    .sub_arrow_tuition .one.big {width: 100%;}
    .sub_arrow_tuition .arrow {width: 100%; padding: 5px;}
    .sub_arrow_tuition .arrow img {transform: rotate(90deg);}
    .sub_arrow_tuition .plus {width: 3%; font-size: 12px;}
}





/******* 자주묻는질문 *******/
.faq_list_box {width: 100%; margin-bottom: 10px;}
.faq_list_box:last-of-type {margin-bottom: 0;}
.faq_list_box .question_top {width: 100%; border-bottom: 2px solid #333;}
.faq_list_box .question_top > a {display: flex; flex-wrap: wrap; align-items: center; width: 100%; padding: 12px 15px 12px;}
.faq_list_box .question_top > a .alphabet_q {width: 35px; font-size: 30px; font-weight: 700; color: #005975; text-align: center;}
.faq_list_box .question_top > a .tit {width: calc(100% - 70px); padding-left: 5px; font-size: 18px; color: #333; font-weight: 400;}
.faq_list_box .question_top > a .arrow {width:35px; font-size: 20px; font-weight: 700; color: #333; text-align: center;}
.faq_list_box .question_top > a .arrow i {transition: all .25s ease;}

.faq_list_box .answer_box {display: none; padding: 30px 20px 20px 30px; border-bottom: 1px solid #eee; margin-bottom: 25px;}
.faq_list_box .answer_box .alphabet_a {display: flex; align-items: center; justify-content: center; width: 25px; height: 25px; border-radius: 50%; color: #fff; background-color: #00a8ff; font-size: 16px; font-weight: 700; margin-bottom: 10px; padding-left: 1px;}

.faq_list_box .question_top.on > a .tit {font-weight: 500; text-decoration: underline;}
.faq_list_box .question_top.on > a .arrow i {transform: rotate(180deg);}


@media all and (max-width:900px){
    /******* 자주묻는질문 *******/
    .faq_list_box {margin-bottom: 5px;}
    .faq_list_box .question_top {border-bottom: 1px solid #333;}
    .faq_list_box .question_top > a {padding: 5px 10px;}
    .faq_list_box .question_top > a .alphabet_q {width: 20px; font-size: 20px;}
    .faq_list_box .question_top > a .tit {width: calc(100% - 40px); font-size: 14px;}
    .faq_list_box .question_top > a .arrow {width:20px; font-size: 15px;}
    .faq_list_box .answer_box {padding: 20px 18px 15px 20px; margin-bottom: 15px;}
    .faq_list_box .answer_box .alphabet_a {width: 22px; height: 22px; font-size: 13px; margin-bottom: 10px; padding-left: 0;}
}

.tab_list01 {margin-bottom:70px;}
.tab_list01 .tab_department01 {display:flex; flex-wrap:wrap;}
.tab_list01 .tab_department01 li {width:16.66%; border:1px solid #ddd; text-align:center;  margin-left:-1px; margin-top:-1px;}
.tab_list01 .tab_department01 li a {color:#111; font-size:16px; font-weight:500; display:flex; align-items:center; justify-content:center; padding:10px;}
.tab_list01 .tab_department01 li.active {border:2px solid #7638a3; z-index:1;}
.tab_list01 .tab_department01 li.active a {color:#7638a3; font-weight:600;}

.tab_department01_con .pra_one {width:100%;}
.tab_department01_con .pra_one .imgBox_wrap {display:flex; flex-wrap:wrap; padding-left:25px;}
.tab_department01_con .pra_one .bigPicture_box {width:calc(100% - 206px);}

.tab_department01_con .pra_one .thumbPicure_box {width:206px; height:570px;}
.tab_department01_con .pra_one .hotel.thumbPicure_box {width:206px; height:380px;}
.tab_department01_con .pra_one .thumbPicure_box .repreThumb_box .slide_small {height:120px; margin-bottom:10px; border:1px solid #ddd; cursor: pointer;}
.tab_department01_con .pra_one .thumbPicure_box .repreThumb_box .slide_small img {width:100%; height:100%;}
.tab_department01_con .pra_one .thumbPicure_box .repreThumb_box .slide_small.swiper-slide-thumb-active {border:3px solid #7638a3;}


@media all and (max-width:1200px){
    /******* 학과 실습실 소개 *******/
    .tab_department01_con .pra_one .thumbPicure_box {padding-left:10px;}
}

@media all and (max-width:1000px){
    /******* 학과 실습실 소개 *******/
    .tab_list01 {margin-bottom:40px;}
    .tab_list01 .tab_department01 li {width:49%;}
    .tab_list01 .tab_department01 li a {font-size:13px; padding:8px 10px;}
    .tab_department01_con .pra_one .imgBox_wrap {padding-left:10px;}
    .tab_department01_con .pra_one .bigPicture_box {width:100%;}
    .tab_department01_con .pra_one .bigPicture_box .repreBig_box .slide_big img {width:100%;}
    .tab_department01_con .pra_one .thumbPicure_box {width:100%; height:auto; padding-left:0; margin-top:12px;} 
    .tab_department01_con .pra_one .thumbPicure_box .repreThumb_box .slide_small {height:auto;}
    .tab_department01_con .table_box_in .tbl_subIn td.txtL.txtMo br {display:none;}
}


/******* 세미나실 예약(달력) *******/
.cal_meeting_room {width:100%; position:relative;}
.cal_meeting_room .cal_month_box {width:380px; color:#111; display: flex; flex-wrap:wrap;  justify-content: space-between; margin:0 auto 30px;}
.cal_meeting_room .cal_month_box .cho_date {display:flex; flex-wrap:wrap; font-size:15px; align-items:baseline; color:#111; font-weight:400; line-height:45px;}
.cal_meeting_room .cal_month_box .cho_date .year {color:#111; font-size:15px; font-weight:500;}
.cal_meeting_room .cal_month_box .cho_date .month {color:#111; font-size:29px; font-weight:500; padding-left:15px;}
.cal_meeting_room .cal_month_box .cal_arrow {padding:15px;}
.cal_meeting_room .cal_meeting_table {width:100%;}
.cal_meeting_room .cal_meeting_table .tb_calendar {width:100%; border:1px solid #ddd; border-top:2px solid #333;}
.cal_meeting_room .cal_meeting_table .tb_calendar th {background-color:#005a70; color:#fff; font-size:16px; font-weight:500; text-align:center; padding:12px 10px; border-right:1px solid #18687c; }
.cal_meeting_room .cal_meeting_table .tb_calendar td {width:140px; height:180px; border-right:1px solid #ddd; padding:10px 8px; position:relative; vertical-align: top; border-bottom:1px solid #ddd;}
.cal_meeting_room .cal_meeting_table .tb_calendar td .m_date {width:110px;  height:18px; color:#333; font-size:14px; display:block; margin-bottom:10px;}
.cal_meeting_room .cal_meeting_table .tb_calendar td .m_date .today_txt {padding-left:10px; color:#6d6b68; font-weight:500;}
.cal_meeting_room .cal_meeting_table .tb_calendar td .m_date.sat {color:#006cff;}
.cal_meeting_room .cal_meeting_table .tb_calendar td .m_date.sun {color:#ff0000;}
.cal_meeting_room .cal_meeting_table .tb_calendar td .m_date.holiday {color:#ff0000;}
.cal_meeting_room .cal_meeting_table .tb_calendar td .m_date.holiday span {padding-left:5px;}
.cal_meeting_room .cal_meeting_table .tb_calendar td .m_con {height:100%;}
.cal_meeting_room .cal_meeting_table .tb_calendar td.not_app {background-color:#f8f8f8; height:160px;}
.cal_meeting_room .cal_meeting_table .tb_calendar td.today {background-color:#f8fcff;}
.cal_meeting_room .cal_meeting_table .tb_calendar td.choice.active {background-color:#fffdf8;}
.cal_meeting_room .cal_meeting_table .tb_calendar td .one {font-size:13px;  color:#333; font-weight:400; display: flex;  flex-wrap:wrap; padding:5px; transition:all 0.25s ease;}
.cal_meeting_room .cal_meeting_table .tb_calendar td .one a:hover {text-decoration: underline ;}
.cal_meeting_room .cal_meeting_table .tb_calendar td .one::after {content:""; display:block; border-bottom:1px solid #ddd; width:100%; padding:3px 0;}
.cal_meeting_room .cal_meeting_table .tb_calendar td .one:last-child::after {display:none;}
.cal_meeting_room .cal_meeting_table .tb_calendar td .one .time {display: block;}
.cal_meeting_room .cal_meeting_table .tb_calendar td .one:last-child {border-bottom:none;}
.cal_meeting_room .cal_meeting_table .tb_calendar td .one .active {color:#111; font-weight:500; text-decoration: underline; }
.cal_meeting_room .cal_meeting_table .pop_con {border:2px solid #ddd; background-color:#fff; width:340px; height:auto;  position:absolute; top:44%; left:68%; transform: translate(-10%,-40%); padding:12px 20px; z-index: 1; display:none;} 
.cal_meeting_room .cal_meeting_table .pop_con .pop_close_btn {position:absolute; top:5px; right:10px; font-size:16px; padding:3px; }
.cal_meeting_room .cal_meeting_table .pop_con p {font-size:14px; font-weight:500; color:#111; padding-bottom:5px;;}
.cal_meeting_room .cal_meeting_table .pop_con .pop_detail li {color:#333; font-size:13px; }

.cal_reservation_btn {position:absolute; top:0; right:0;  color:#fff; font-size:15px;}
.cal_reservation_btn button {color:#fff; padding:6px 8px; border:1px solid #005a70; background-color:#005a70; border-radius:5px; transition:all 0.25s ease;}
.cal_reservation_btn button i {font-size:15px; padding-right:5px;}
.cal_reservation_btn button:hover {background-color:#444; border:1px solid #444;}

@media all and (max-width:1000px){
    /******* 화상회의실 예약(달력) *******/
    .cal_meeting_room .cal_month_box {width:90%;}
    .cal_meeting_room .cal_month_box .cal_arrow {padding:10px;}
    .cal_meeting_room .cal_month_box .cho_date .year {font-size:14px;}
    .cal_meeting_room .cal_month_box .cho_date .month {font-size:20px; padding-left:8px;}
    .cal_meeting_room .cal_month_box {margin:0 auto 50px;}
    .cal_meeting_room .cal_meeting_table {overflow-x: scroll;}
    .cal_meeting_room .cal_meeting_table .tb_calendar {width:800px;}
    .cal_meeting_room .cal_meeting_table .tb_calendar th {font-size:13px; padding:10px 5px;}
    .cal_meeting_room .cal_meeting_table .tb_calendar td {padding:7px 5px;}
    .cal_meeting_room .cal_meeting_table .tb_calendar td .m_date {font-size:13px; margin-bottom:3px;}
    .cal_meeting_room .cal_meeting_table .pop_con {left:12%; width:95%; top:35%; }
    .table_pri_box .tbl_meeting_priv1 th {width:26%;}
    .table_pri_box .tbl_meeting_priv1 .txt_nor.wPhone {width:29%;}
    
    .cal_reservation_btn {top:50px;}
    .cal_reservation_btn button {font-size:13px;}
}

@media all and (max-width:320px){
    /******* 화상회의실 예약(달력) *******/
    .table_pri_box .tbl_meeting_priv1 .txtL.txt_mo_box input {width:45% !important;}
    .table_pri_box .tbl_meeting_priv1 .txtL.txt_mo_box select {width:100% !important; margin-top:5px;}
}

/******* 캘린더 *******/
.calendar_top_box {text-align: center; margin-bottom: 35px;}
.cal_btn_ul {display: inline-flex;}
.cal_btn_ul li {padding: 0 20px;}
.cal_btn_ul li .date {font-size: 25px; font-weight: 600; color: #333; line-height: 1;}

/* 테이블 */
.calendar_in_box {width:100%;}
.tbl_calendar {width:100%; position:relative;}
.tbl_calendar::before {content:""; position:absolute; left:0; top:0; z-index: 10; width: 100%; height: 2px; background-color:#4e5660;}
.tbl_calendar th {background-color:#fafafa; font-weight: 500; color:#222; font-size: 15px; border: 1px solid #ddd; padding:15px 10px; text-align: center; width: 14.28%;}
.tbl_calendar th .tit {font-size: 15px; font-weight: 500; color: #333;}
.tbl_calendar th .sm {font-size: 12px; font-weight: 400; color: #555; line-height: 1;}
.tbl_calendar td {color:#666; font-size: 14px; font-weight: 400; border: 1px solid #ddd; padding: 15px 15px; vertical-align: top; height: 160px;}
.tbl_calendar td.no {background-color: #fafafa;}
.tbl_calendar td.today {background-color: #f8fcff;}
.tbl_calendar td .date {margin-bottom: 5px;}
.tbl_calendar td .date .num {font-size: 13px; color: #666;}
.tbl_calendar td .date .red {color: #fb0634 !important;}
.tbl_calendar td .date .blue {color: #0030ff !important;}
.tbl_calendar td .date .cate {font-size: 13px; padding-left: 5px;}
.tbl_calendar .work_list {}
.tbl_calendar .work_list li {border-top: 1px solid #ddd; position: relative;}
.tbl_calendar .work_list li:first-of-type {border-top: none;}
.tbl_calendar .work_list li .a_work {font-size: 13px; color: #555; display: block; padding: 8px 0px 7px;}
.tbl_calendar .work_list li .a_work:hover,
.tbl_calendar .work_list li .a_work:focus {font-weight: 500; color: #222;}
.tbl_calendar .work_list li .info_b {display: none; position: absolute; top: 100%; z-index: 10; background-color: #fff; border: 3px solid #ddd; width: 350px; padding: 10px; font-size: 13px; color: #222; font-weight: 400;}

.tbl_calendar tr td:nth-of-type(1) .info_b,
.tbl_calendar tr td:nth-of-type(2) .info_b,
.tbl_calendar tr td:nth-of-type(3) .info_b,
.tbl_calendar tr td:nth-of-type(4) .info_b {left: 0;}
.tbl_calendar tr td:nth-of-type(5) .info_b,
.tbl_calendar tr td:nth-of-type(6) .info_b,
.tbl_calendar tr td:nth-of-type(7) .info_b {right: 0;}


.tbl_calendar tbody tr:first-of-type td {border-top: none;}
.tbl_calendar tbody tr:first-of-type th {border-top: none;}




@media all and (max-width:800px){
    /******* 캘린더 *******/
    .calendar_top_box {margin-bottom: 20px;}
    .cal_btn_ul {}
    .cal_btn_ul li {padding: 0 10px;}
    .cal_btn_ul li button img {margin-top: -8px;}
    .cal_btn_ul li .date {font-size: 18px; font-weight: 600; color: #333; line-height: 1;}

    /* 테이블 */
    .tbl_calendar th {font-size: 12px; padding:13px 5px; text-align: center; width: 14.28% !important;}
    .tbl_calendar th .tit {font-size: 13px;}
    .tbl_calendar th .sm {font-size: 10px;}
    .tbl_calendar td {font-size: 12px; padding: 5px 15px; height: 100px;}
    .tbl_calendar td .date {margin-bottom: 3px;}
    .tbl_calendar td .date span {line-height: 1;}
    .tbl_calendar td .date .num {font-size: 11px;}
    .tbl_calendar td .date .cate {font-size: 10px; padding-left: 0px;}
    .tbl_calendar .work_list {}
    .tbl_calendar .work_list li .a_work {font-size: 11px; padding: 5px 0px 4px; word-break: break-all;}
    .tbl_calendar .work_list li .info_b {top: 0; width: 200px; font-size: 11px;}
}



@media all and (max-width:500px){
    .calendar_in_box {width:100%; overflow: auto;}
    .calendar_in_box .tbl_calendar {width:500px;}
}

 
